/** * WARNING: Do not change this file. Your changes will be lost. * 2021-02-03 03:24:31 */  body.boxed {    }  @media (min-width: 768px) { .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main { width: 57.17%; } .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media { width: 40.83%; } .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main { width: 42.8775%; } .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media { width: 30.6225%; } }   .page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist { border-radius: 0; } .sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary { border-radius: 0 !important; } @media (min-width: 768px) { .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover { border-radius: 0; } } @media (min-width: 640px) { .modes-mode { border-radius: 0; } } .product-item-photo { border-radius: 0; border: 0; padding: 0; } .product-image-photo.hover_image { padding: 0; border-radius: 0; }  .catalog-product-view header.page-header{
   margin-bottom: 70px !important;
}

.fotorama__fullscreen-icon:before {
    content: "\f859";
    font-size: 20px;
    line-height: 50px;
    display: none !important;
}
.zoomImg {
    display: none !important;
    visibility: hidden !important;
} 
.message {
color: #000 !important;
}
.cart-summary .block .content {
    display: inherit !important;
}
.action.primary,.action.primary:active {
    font-family: 'Oswald';
    letter-spacing: 1px;
    text-transform: uppercase;
}
._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus {
    box-shadow: none;
}

.nav-sections .header.links .customer-menu, .nav-sections .header.links .customer-welcome + .link.compare + .authorization-link {
display: none;
}
.slider-with-side .content {
    position:absolute;width:100%;height:100%;left:0;top:0;
}
.slider-with-side .content .text-area{
    left:3%;bottom:10%;position:absolute;text-align:left;text-transform:uppercase;
}
.slider-with-side .slider-area .item .content .text-area h2 {
    font-family:'Oswald';font-size:50px;font-weight:700;line-height:1;letter-spacing: -0.05em;
    padding: 0 0 0 19px;
    display: block;
}
.slider-with-side .slider-area .item .content .text-area p {
    font-size:22px;font-weight:300;line-height:1;font-style:normal;
    padding:4px 0 0 21px;
    display: block;
}
.slider-with-side .slider-area .item .content .text-area a {
    font-family: 'Oswald';
    font-size: 15px;
    letter-spacing: 0.05em;
    color: #fff;
    background-color: #fa4a4a;
    padding: 11px 26px;
    margin-left: 20px;
    margin-top: 30px;
    border-radius: 3px;
    font-weight: 400;
}
.slider-with-side .owl-bottom-narrow .owl-controls {
    text-align: right;
    padding-right: 30px;
    bottom: 30px;
}
.slider-with-side .owl-theme .owl-controls .owl-page span {
    width: 11px;
    height: 3px;
}
.slider-with-side .side-area .item1, .slider-with-side .side-area .item2, .slider-with-side .side-area .item3 {
    margin-bottom: 9.5px;
}
.homepage-bar .col-md-4 {
    border: none;
    padding-top: 14px;
    padding-bottom: 15px;
}
.homepage-bar [class*=" porto-icon-"], .homepage-bar [class^="porto-icon-"] {
    color: #9fa4af;
}
.homepage-bar .text-area {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin-left: 5px;
}
.homepage-bar h3 {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    line-height: 19px;
}
.homepage-bar p {
    font-size: 13px;
    font-weight: 300;
    color: #c8cdcf;
    line-height: 19px;
}
.brands-slide .owl-side-narrow .owl-carousel {
    padding: 0 80px;
}
.brands-slide .owl-controls .owl-nav div {
    position: absolute;
    top: calc(50% - 17px);
    background: none;
    color: #c2c2c2;
    font-size: 22px;
    padding: 0;
    margin: 0;
}
.brands-slide .owl-controls .owl-nav div em {
    color: #c2c2c2;
}
.brands-slide .owl-controls .owl-nav div.owl-prev {
    left: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-next {
    right: 0;
}
.sidebar .custom-block {
    background: none;
}
.cms-index-index .block-category-nav {
    border: none;
    background-color: #f1f1f1;
    padding: 30px;
    border-radius: 0;
}
.cms-index-index .block-category-nav .block-title {
    border: none;
    font-family: 'Oswald';
    font-size: 14px;
    letter-spacing: 0.05em;
    background-color: transparent;
    padding: 0 0 10px;
    color: #282d3b;
    margin-bottom: 19px;
    border-bottom: solid 2px #dfdfdf;
}
.cms-index-index .block-category-nav .block-title:before {
    display: none;
}
.cms-index-index .block-category-nav .block-content {
    background: none;
    border: none;
    padding: 0;
}
.cms-index-index .block-category-nav .category-sidebar a {
    text-transform: uppercase;
    font-size: 12px;
    color: #546067;
    letter-spacing: 0.075em;
}
.cms-index-index .block-category-nav .category-sidebar a.expand-icon {
    font-size: 14px;
    line-height: 28px;
    color: #546067;
}
.cms-index-index .block-category-nav .category-sidebar a.expand-icon .porto-icon-plus-squared:before {
    content: '\f807';
}
.cms-index-index .block-category-nav .category-sidebar a.expand-icon .porto-icon-minus-squared:before {
    content: '\f804';
}
.filterproducts-tab .data.items {
    margin-left: 0;
    margin-right:0;
}
.filterproduct-title, .side-title {
    background: none;
    border-bottom: solid 2px #e7e7e7;
    margin-bottom: 22px;
    font-family: 'Oswald';
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #282d3b;
    text-transform: uppercase;
}

.page-wrapper > .breadcrumbs {
    letter-spacing: 0.075em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: #e6e6e6 solid 1px;
    line-height: 25px;
}
.breadcrumbs li a {
    font-weight: 400;
}
.page-wrapper > .breadcrumbs .item:not(:last-child):after {
    content: '\f809';
}
.breadcrumbs li strong {
    font-weight: 400;
}
#ln_slider_price.ui-slider-horizontal {
    height: 3px;
    box-shadow: none;
    background-color: #EE2D43;
}
#ln_slider_price .ui-slider-handle {
    width: 12px;
    height: 12px;
    border-radius: 100%;
}
.block-category-list .block-title, .filter-options-title, .filter .filter-current-subtitle {
    border: 0;
    background-color: transparent;
    border-bottom: 2px solid #ccc;
    padding-left: 0;
    padding-right: 0;
    font-family: "Oswald";
    color: #000;
    letter-spacing: 1px;
    font-size: 12px;
}
.filter-content .item {
    padding: 0;
    margin: 0;
}
.filter-current .action.remove {
    right: -8px;
}
.filter-actions {
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 2;
    padding: 0 7px;
}
.block-category-list .block-content, .filter-options-content, .filter-current .items {
    border: none;
    background-color: transparent;
    padding: 20px 15px;
}
.block-category-list .block-content ol li.item {
    margin: 0;
}
.block-category-list .block-content .item a {
    font-size: 12px;
    line-height: 30px;
    color: #000000;
}
.filter-options-title:after {
    border: none;
    content: '\f882';
    color: #000;
    font-size: 12px;
    right: 0;
}
.filter-options-title:hover:after {
    background: none;
    color: #000;
}
.active > .filter-options-title:after {
    content: '\f883';
}
.sidebar .sidebar-title {
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px !important;
    font-family: "Oswald";
    font-size: 12px;
    letter-spacing: 1px;
    color: #000;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls {
    top: -50px;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav [class*=owl-] {
    font-size: 14px;
    color: #000;
}
.sidebar-filterproducts.custom-block + h2 {
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c !important;
    letter-spacing: 0.01em;
}
.sidebar-filterproducts.custom-block + h2 +h5{
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #7a7d82 !important;
    letter-spacing: 0.022em;
}
.sidebar-filterproducts.custom-block + h2 + h5 + p{
    color: #21293c !important;
    font-size: 15px !important;
    letter-spacing: 0.01em;
}
.sidebar-filterproducts.custom-block + h2 {
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px !important;
    font-family: "Oswald";
    font-size: 12px !important;
    letter-spacing: 1px;
    color: #000;
    text-transform: uppercase;
}
.page-products .toolbar .limiter {
    display: block;
}
.page-with-filter .toolbar-amount {
    display: none;
}
.full-width-image-banner {
    height: 300px;
}
.full-width-image-banner:after {
    display: none;
}
.full-width-image-banner h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 38px;
}
.full-width-image-banner p {
    font-size:18px;
    line-height:38px;
    font-weight: 700;
    text-transform:uppercase;
}
.full-width-image-banner .btn-default {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.025em;
    padding: 10px 20px;
    background-color: #010204;
    color: #fff;
    font-family: 'Oswald';
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 31px;
}
.page-products .toolbar .limiter .limiter-text {
    display: none;
}

.toolbar select {
    border: 1px solid #e4e4e4;
    height: 37px;
    color: #7a7d82;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 10px;
    padding-right: 30px;
    line-height: 31px;
}
.sorter-label {
    font-size: 14px;
    font-weight: 600;
    color: #21293c;
}
.toolbar-sorter .sorter-action {
    margin-top: 6px;
    color: #21293c;
}
.toolbar-sorter .sorter-action:before {
    color: #21293c;
}
.pages a.page,.pages strong.page,.pages .action {
    width: 32px;
    line-height: 32px;
}
.products-grid + .toolbar.toolbar-products {
    border-top: solid 1px #efefef;
    padding-top: 25px;
}
.filterproducts.products .product-item .product-item-photo {
    border: solid 1px #ececec;
}
.sidebar .product-items .product-item-info .product-item-photo {
    max-width: 30%;
}
.sidebar .product-items .product-item-details {
    margin-left: calc(30% + 15px);
}
.sidebar .product-items .product-item-details .product.name a {
    color: #7a7d82;
}
.sidebar .product-items .product-item-details .price {
    font-size: 15px;
}
.product-item .product-reviews-summary {
    background: none;
}
.price-box .price {
    font-family: 'Oswald';
    font-weight: 400;
    font-size: 18px;
    color: #0e2f40;
}
.old-price .price {
    font-size: 13px;
    color: #0e2f40;
}
.special-price .price {
    color: #ff0000;
}
.product.name a {
    color: #0e2f40;
}
.products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item .product-item-photo {
    transition: all 0.3s;
}
.products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item:hover .product-item-photo {
    box-shadow: 0 25px 35px -5px rgba(0, 0, 0, 0.2);
}
.products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item .product-item-details {
    padding: 12px 0 9px;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 {
    position: relative;
    right: 0;
    left: 0;
    top: auto;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    font-size: 12.5px;
    font-family: 'Oswald';
    letter-spacing: 0.025em;
    line-height: 26px;
    font-weight: 400;
    text-align: center;
    height: 46px;
    text-transform: uppercase;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 .porto-icon-eye {
    display: none;
}
.products-grid .product-item-details .product-item-actions .tocart {
    background-color: transparent;
    color: #2b2b2d;
    border-color: #d8d8d6;
    font-size: 12.5px;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 28px;
    text-transform: uppercase;
    letter-spacing: 0.025em;
}
.product-item .tocart:before {
    content: "\e87f";
    font-size: 17px;
    vertical-align: middle;
    line-height: 32.5px;
}
.product-item-actions .action.towishlist, .product-addto-links .action.towishlist, .action.towishlist,
.product-addto-links .product-item-actions,
.product-addto-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend{
    border-color: #d8d8d6;
}
.product-social-links .action.towishlist:before, .product-addto-links .action.towishlist:before, .block-bundle-summary .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {
    content: '\e889';
}


.catalog-product-view .sidebar .custom-block {
    border: none;
    color: #6b7a83;
    padding-bottom: 0;
    margin-bottom: 33px;
    background: none;
}
.catalog-product-view .sidebar .custom-block-1>div i {
    color: #EE2D43;
    border: none;
    font-size: 40px;
    float: left;
}
.catalog-product-view .sidebar .custom-block-1>div {
    min-height: 65px;
    clear: both;
    padding: 18px 0;
    border-bottom: solid 1px #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
    border-bottom-width: 0;
}
.block-manufacturer {
    text-align: center;
    padding: 10px 20px 0;
    margin-bottom: 0;
}
.block-manufacturer hr {
    border-color: #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.005em;
    color: #6b7a83;
    margin-left: 80px;
}
.block.related {
    padding: 0 20px;
}
.block .title strong {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.block.related .product-items .product-item-actions {
    display: none;
}
.product-info-main .page-title-wrapper h1 {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #21293c;
    margin: 3px 0 15px;
}
.prev-next-products a {
    color: #555;
}
.product-reviews-summary .reviews-actions a {
    line-height: 20px;
    font-size: 14px;
    color: #bdbdbd;
}
.product-info-main .product.overview {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
    border-bottom: solid 1px #dae2e6;
}
.product.media {
    padding-right: 12px;
}
.fotorama__stage__shaft {
    border: none;
}
.fotorama__nav--thumbs .fotorama__thumb {
    border-color: #dae2e6;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-family: 'Oswald';
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 0.005em;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 16px;
    color: #2b2b2d;
    font-weight: 400;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {
    position: relative;
    width: 106px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 0;
}
.product-info-main .qty.field .qty-changer > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 43px;
    width: 30px;
    line-height: 41px;
    text-align: center;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a:first-child {
    left: auto;
    right: 4px;
}
.product-info-main .box-tocart .input-text.qty {
    font-family: 'Oswald';
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {
    content: '\f882';
}
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {
    content: '\f883';
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart {
    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.box-tocart .action.tocart:before {
    content: '\e87f';
    font-family: 'porto-icons';
    margin-right: 7px;
    font-size: 16px;
}
.action.primary,.action.primary:active {
    font-family: "Oswald";
    letter-spacing: 1px;
    text-transform: uppercase;
}
.product-addto-links .action.towishlist,.product-addto-links,.moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend {
    width: 43px;
    height: 43px;
    line-height: 41px;
}
.product.data.items > .item.content {
    background-color: #fff;
    box-shadow: none;
    border: none;
    border-top: #dae2e6 solid 1px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
}

.main-upsell-product-detail .block.upsell .title strong {
    background: none;
}
.block.upsell .title {
    background: none;
    border-bottom: #e1e1e1 solid 1px;
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
}
.block.upsell .title strong {
    font-size: 18px;
    font-weight: 700;
    color: #302e2a;
}
.review-ratings .rating-label {
    display: block;
}


.footer-middle {
    padding: 66px 0 45px;
}
.footer-middle i,.footer-middle .contact-info i, .footer-middle em {
    display: none !important;
}
.footer-middle .block .block-title {
    margin-bottom: 20px;
}
.footer-middle .block .block-title strong {
    font-family: 'Oswald';
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-middle a {
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.005em;
}
.footer-middle, .footer-middle p {
    font-size: 13px;
    letter-spacing: 0.005em;
    font-weight: 400;
}
.footer-middle .contact-info p {
    line-height: 1;
}
.footer-middle .contact-info li {
    padding: 9px 0;
}
.footer-middle .contact-info b {
    font-family: 'Oswald';
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 7px;
    color:#fff;
    display: inline-block;
    text-transform: uppercase;
}
.footer-container .validation-advice {position: absolute;}
.footer-middle .block.newsletter input {
    background-color: transparent;
    color: #686865;
    height: 48px;
    border: none;
    font-size: 13px;
    padding: 8px;
    padding-left: 0;
    float: left;
    max-width: 330px;
    width: 100%;
    border-bottom: solid 1px #1f232f;
}
.footer-middle .block.newsletter .action.subscribe {
    background: none;
    border: none;
    height: 48px;
    border-bottom: solid 1px #1f232f;
}
.footer-middle .block.newsletter .action.subscribe span {
    height: 48px;
    line-height: 48px;
    padding: 0;
    text-transform: uppercase;
    background-color: transparent;
    color:#fa4a4a;
    font-size: 13px;
    letter-spacing: 0.005em;
}
.footer-middle .block.newsletter .action.subscribe span:after{
    content: '\f801';
    font-family: 'porto-icons';
    padding-left: 8px;
}
.footer-bottom {
    padding: 30px 0 35px;
}
.footer-bottom .container {
    position: relative;
}
.footer-bottom .container:before {
    content: '';
    position: absolute;
    left: 15px;
    right: 15px;
    top: -30px;
    height: 1px;
    width: calc(100% - 30px);
}
.footer-bottom address {
    float: left;
    line-height: 36px;
}
.footer-bottom .custom-block {
    margin: 0;
}
.footer-bottom .custom-block img {
    vertical-align: top;
}
.footer-bottom .social-icons a {
    background-image: none;
    background-color: transparent;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 12.86px;
    width: 34px;
    height: 34px;
    text-align: center;
    margin-left: 4px;
    float: left;
    line-height: 35px;
}


.block-summary {
    display: inherit !important;
}

/* GENERIC */

.page-wrapper {
  overflow-y: hidden;
}

.page-header.type3 a{
    color: #000000;
}

/* HEADER FIX */

.page-header.type3 {
    background-color: #ef2344;
}

.page-header.type3 .header.panel .top-panel>.header.links > li > a{
    color: #FFFFFF;
    font-size: 25px;
    letter-spacing: 0px;
    font-style: normal;
    text-transform: uppercase;
}

.page-header.type3 .panel.header .top-panel>.header.links > li > a:hover{
    color:  #ababab;
}

.page-header.type3 .header.panel .top-panel {
    margin-bottom: 0;
}

.page-header.type3 .header.panel .top-panel>.links>li>a, .page-header.type3 .header.panel .top-panel>.links>li>span {
    padding: 0 15px;
    border-right: initial;
}


.page-header.type3 .header.panel {
    display: flex;
    justify-content: flex-end;
}

.page-header.type3 .header.panel .minicart-wrapper .action.showcart {
    margin-top: 12px;
}

.page-header.type3 .header.panel .minicart-wrapper .action.showcart:before, 
.page-header.type3 .header.panel .minicart-wrapper .action.showcart .counter.qty, 
.nav-toggle:before, 
.minicart-wrapper .action.showcart:before{
    color: #FFFFFF;
}

.page-header.type3 .nav-sections {
    display: none;
}

.page-header.type3 .logo {
    margin: 0;
    position: absolute;
    top: -50px;
}

.page-header.type3 .header.panel .minicart-wrapper{
    background-color: initial;
}

.logo img {
    max-width: 108px;
    width: 108px;
}

.header.content{
    display: flex;
    align-items: center;
    min-height: 72px;
}

.page-header.type3 .header.panel {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: right; 
    position: relative; 
    right: initial; 
    top: initial; 
    margin-top: initial; 
    z-index: 5; 
    padding: initial;
}

.page-header.type3 .header.panel .minicart-wrapper {
    display: flex;
    position: relative;
    padding: 0 10px;
    margin-top: -15px;
}

/* FOOTER */

.footer-middle {
    background-color: #cecece;
    padding: 40px 0 45px;
}

.footer-middle p{
    margin-bottom: 0;
}

.vodka-vegan-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.vodka-vegan-footer .col-box{
  width: 50%;
}

.vodka-vegan-footer .legal{
    color: #616161;
    font-size: 16px;
}

.vodka-vegan-footer .social-media{
    display: flex;
    justify-content: center;
}


.vodka-vegan-footer ul.social-list{
   display: flex;
}

.vodka-vegan-footer li.social-item{
    margin: 0 4px;
}



.vodka-vegan-footer li.social-item a{
  text-decoration: none;
}


.footer-middle [class^=porto-icon-], .footer-middle [class*=" porto-icon-"] {
    font-size: 25px;
    width: 50px;
    height: 50px;
    background-color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 25px;
    line-height: 1;
}


.facebook [class^=porto-icon-], .facebook [class*=" porto-icon-"] {
    color: #1e77f0;
}

.instagram [class^=porto-icon-], .instagram [class*=" porto-icon-"] {
    color: #9a9a9a;
}

.twitter [class^=porto-icon-], .twitter [class*=" porto-icon-"] {
    color: #55acee;
}


.facebook:hover [class^=porto-icon-], .facebook:hover [class*=" porto-icon-"] {
    color: #FFFFFF;
    background-color: #1e77f0;
}

.instagram:hover [class^=porto-icon-], .instagram:hover [class*=" porto-icon-"] {
    color: #FFFFFF;
    background-image: linear-gradient(#6559ca, #bc318f 30%, #e42e66 50%, #fa5332 70%, #ffdc80 100%);
}

.twitter:hover [class^=porto-icon-], .twitter:hover [class*=" porto-icon-"] {
    color: #FFFFFF;
    background-color: #55acee;
}



/*  TERMS */

.terms-and-conditions{
   min-height: 50px;
   display: flex;
   flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #969696;
}

.terms-and-conditions ul.list{
   min-height: 50px;
   display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.terms-and-conditions li.list-item{
   margin: 0 10px;
}



@media (max-width: 991px) {
    .page-header.type17 .block-search {
        margin-left: 55px;
        max-width: 290px;
    }
    .footer .block .block-content {
        margin-bottom: 30px;
    }
    .footer-middle .block-content {
        min-width: auto !important;
        width: 100%;
    }
}
@media (max-width: 767px) {


    .homepage-bar .col-md-4 {
        text-align: left !important;
    }
    .brands-slide .owl-side-narrow .owl-carousel {
        padding: 0;
    }
    .brands-slide .owl-controls {
        display:none;
    }
    .page-products .toolbar .limiter {
        display: none;
    }
    .product.data.items {
        margin: 0;
    }
    .prev-next-products .product-nav.product-next .product-pop {
        margin: 0;
    }
    .prev-next-products .product-nav.product-prev .product-pop {
        left: -20px;
    }
    .product-info-main .fieldset > .field.qty {
        margin-bottom: 20px;
    }
    .fieldset > .actions {
        vertical-align: top;
    }
    .catalog-product-view .sidebar .custom-block {
        padding: 0;
    }
    .footer-middle {
        padding: 62px 0 0;
        margin-bottom: -20px;
    }
    .footer .block .block-content {
        margin-bottom: 30px;
    }
    .footer-middle .block-content {
        float: none !important;
    }
    .footer-bottom .custom-block.f-right {
        margin-left: 0;
    }
    .footer-bottom .social-icons {padding-top: 15px;float:left !important;}
    .footer-bottom address {
        overflow: hidden;
        width: 100%;
    }


/* HEADER FIX */




.header.content {
    min-height: initial;
}

.page-header.type3 {
    display: flex;
    margin-bottom: 0;
    min-height: 54px;
}

.page-header.type3 .logo {
    margin: 0;
    height: initial;
    top: -30px;
}


.page-header.type3 .logo img {
    max-height: 115px;
}

.page-header.type3 .header.panel {
    display: flex;
    justify-content: flex-end;
    padding-right: 0;
}


.page-header.type3 .bottom-panel {
    position: relative;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
}

.page-header.type3 .nav-toggle {
    margin-right: 30px;
    display: none;
}

.nav-toggle:before, .minicart-wrapper .action.showcart:before{
    color: #FFFFFF;
}



/* FOOTER */

.vodka-vegan-footer {
    flex-direction: column;
    padding: 0 20px;
    margin-bottom: 0;
}


.vodka-vegan-footer .col-box {
    width: 100%;
    margin-bottom: 50px;
}

.vodka-vegan-footer .image-holder {
    margin: 0 auto;
}

.vodka-vegan-footer .legal {
    text-align: center;
}



/*  TERMS */

.terms-and-conditions {
    padding-bottom: 20px;
    margin-top:20px;
}


.terms-and-conditions ul.list {
    display: flex;
    flex-direction: column;
    margin: 0 0 40px;
}


.terms-and-conditions li.list-item {
    margin: 10px 0;
}

.page-header.type3 .minicart-wrapper .action.showcart .counter.qty {
    color: #000 !important;
}
}

@media (min-width: 640px) {
    .page-products .sorter {
        float: left;
    }
    .modes {
        float: right;
        margin-right: 0;
        margin-left: 20px;
        margin-top: 5px;
    }
    .modes-mode:before {
        content: '\e880';
        font-size: 14px;
    }
    .mode-list:before {
        content: '\e87b';
        font-size: 14px;
    }
    .products.wrapper ~ .toolbar .limiter {
        float: left;
    }
    .products.wrapper ~ .toolbar .pages {
        float: right;
    }
}
@media (min-width: 768px) {

    .filterproducts-tab .data.items {
        background: none;
    }
    .filterproducts-tab .data.items > .item.title a.switch {
        border: none;
        position: relative;
        font-family: 'Oswald';
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 0.05em;
        margin-right: 27px;
        padding: 0;
    }
    .filterproducts-tab .data.items > .item.title.active a.switch:after {
        content: '';
        position: absolute;
        background-color: #fa4a4a;
        height: 2px;
        width: 100%;
        bottom: -12.5px;
        left: 0;
    }
    .filterproducts-tab .data.items > .item.content {
        border-top: solid 2px #e7e7e7;
        margin-top: 31px;
        padding-top: 18px;
    }
    .product.data.items > .item.title {
        padding: 10px 30px 10px 0;
    }
    .product.data.items > .item.title > .switch {
        font-family: 'Oswald';
        font-size: 14px;
        font-weight: 400;
        color: #818692;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        line-height: 30px;
        background: none;
        padding: 0;
    }
    .product.data.items > .item.title:not(.disabled) > .switch:focus,
    .product.data.items > .item.title:not(.disabled) > .switch:hover {
        background: none;
        color: #818692;
    }
    .product.data.items > .item.title.active > .switch,
    .product.data.items > .item.title.active > .switch:focus,
    .product.data.items > .item.title.active > .switch:hover {
        color: #21293c;
        position: relative;
        border-bottom: #0088CC solid 2px;
    }
    .product.data.items > .item.content {
        padding: 35px 0 0;
        margin-top: 45px;
    }
    .product.info.detailed.sticky .product.data.items > .item.content {
        margin: 0;
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .slider-with-side .slider-area {
        width: 66%;
    }
    .slider-with-side .side-area {
        width: 34%;
    }
}.page-header.type3 .header.panel .search-area {
    display: none;
}
.action.tocompare {
 visibility: hidden:
}
#totop { 
display: none !important; 
}
.minicart-wrapper .action.showcart::before {
content: '\f814' !important;
}
.fotorama__caption {
   display: none;
}
.fotorama__fullscreen-icon:after {
display: none !important;
}
.fotorama__fullscreen-icon:before {
    content: "\f859";
    font-size: 20px;
    line-height: 50px;
    display: none !important;
}
.message {
color: #000 !important;
}
.footer-bottom .custom-block ul.links a {
color: #fff !important;
}
.firecheckout .actions-toolbar button.action.primary span {
  color: #fff!important;
}